Groovy Documentation

## org.codehaus.groovy.grails.plugins.web.filters
[Groovy] Class Loader

    java.lang.Object
      org.codehaus.groovy.grails.plugins.web.filters.Loader

    class Loader

Property Summary
`java.lang.Object` | `filters`
`java.lang.Object` | `filtersDefinition`

Constructor Summary
`Loader(java.lang.Object filtersDefinition)`

Method Summary
`java.lang.Object` | `methodMissing(java.lang.String methodName, java.lang.Object args)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Property Detail

### filters

    java.lang.Object filters

### filtersDefinition

    java.lang.Object filtersDefinition

Constructor Detail

### Loader

    Loader(java.lang.Object filtersDefinition)

Method Detail

### methodMissing

    java.lang.Object methodMissing(java.lang.String methodName, java.lang.Object args)

Groovy Documentation